[How to] Forbid users from changing PHP handler and PHP version

Created:

2016-11-16 12:50:10 UTC

Modified:

2017-04-24 12:10:15 UTC

0

Was this article helpful?


Have more questions?

Submit a request

[How to] Forbid users from changing PHP handler and PHP version

Applicable to:

  • Plesk 12.5 for Linux

Question

How to forbid users from changing PHP handler and PHP version?

Answer

Remove corresponding permission from the Service plan and sync all subscriptions:

  1. Go to Service Plans > select plan > Permissions tab
  2. Disable the following options:

  3. Hosting settings management

  4. Common PHP settings management
  5. PHP version and handler management

  6. Click Update & Sync to apply new permissions to all subscriptions subscribed to this service plan.

Have more questions? Submit a request
Please sign in to leave a comment.